body {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
font-family:Arial,Helvetica,sans-serif;
color:#FFFFFF;
font-size:12px;
margin:0;
padding:0;
}
img {
border:0 none;
}
h1 {
color:#CC6699;
margin:5px 0;
}
a {
color:#CC6699;
text-decoration:none;
}
a:hover {
text-decoration:underline;
}
h1 {
color:#CC6699;
font-size:24px;
margin:0;
padding:0;
text-align:left;
}
p {
margin:7px 0;
}
.clear {
clear:both;
font-size:0;
height:0;
line-height:0;
}
#wrapper {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:#FFFFFF none repeat scroll 0 0;
border:1px solid #CC6699;
margin:10px auto;
width:900px;
}
#head {
height:150px;
width:900px;
}
#navbarBck {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:#CC6699 none repeat scroll 0 0;
border-top:1px solid #CC6699;
height:0px;
line-height:24px;
width:900px;
}
#leftColumn {
border-right:1px solid #CC6699;
display:inline;
float:left;
margin:10px 0;
padding:0 10px;
width:160px;
}
#leftColumn div {
margin:0 0 5px;
}
#leftColumn div a {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:#CC6699 none repeat scroll 0 0;
border-bottom:1px solid #FFFFFF;
color:#FFFFFF;
display:block;
font-size:14px;
font-weight:bold;
padding:5px 0 5px 3px;
}
#rightColumn div a:hover {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:#FFFFFF url(images/button2.jpg) repeat-x scroll 0 0;
color:#CC6699;
}
#content {
display:inline;
float:left;
margin:10px 0;
padding:0 10px;
width:685px;
}
#contentAd {
float:right;
height:280px;
margin:0 0 5px 5px;
width:336px;
}
#footer {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:#CC6699 none repeat scroll 0 0;
border-top:1px solid #CC6699;
clear:both;
color:#FFFFFF;
height:24px;
line-height:24px;
text-align:center;
}
#footer a {
color:#FFFFFF;
}
